@charset "shift-jis";

.faq .qa1 {float:left;}
.faq .qa2 {float:left;width:640px;}
/*
.faq_ban1 img{
	border-width: 0px;
	margin-bottom: 10px;
	_margin-bottom: 5px;
clear : both;
}
div#link img{
	margin: 0px 10px -3px 0px;
	padding: 0px 0px 0px 0px;
	border-style: none;

}
*/
.faq div.clear {
clear : both;
margin-bottom: 10px;
padding-top: 5px;
border-bottom: 1px solid #efefef;
}
/*
p.pink{color: #c90062;line-height:12px;}
p.blue{color: #00a1de;line-height:12px;}
p.purple{color: #a31a7e;line-height:12px;}
p.green{color: #7ab800;line-height:12px;}
p.yellow{color: #ecc200;line-height:12px;}
*/
.faq #top{margin-bottom: 15px;}

.faq .left {
float : left;
}
.faq .right {
float : right;
} 
.faq div.clear {
clear : both;
}

.faq div.down{
	padding-top: 20px;
}